<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
<main>
    <div>
        <h1> My Lists </h1>
    </div>

</main>
<table>
    <tr>
        <th>Name</th>
        <th>Number of items</th>
    </tr>
    <tr>
        <td>Reminders</td>
    </tr>
    <tr>
        <td>Grocery List</td>
    </tr>
</table>

</body>
</html>
